<?xml version='1.0' encoding='gb2312'?>
<rss version='2.0'>
<channel>
<title>HSCMS - 新闻动态</title>
<description>HSCMS</description>
<link>http://127.0.0.1/hscms/</link>
<language>zh-cn</language>
<docs>HSCMS</docs>
<generator>HSCMS</generator>

<item>
<title>SQL新闻测试</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=10</link>
<author>admin</author>
<pubDate>2006-5-1 上午 01:44:00</pubDate>
</item>

<item>
<title>青岛大学生自导自演自拍马加爵电视剧</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=9</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:43:00</pubDate>
</item>

<item>
<title>F4演唱会火爆 周渝民遭美女压身激情缠绵</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=8</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:41:00</pubDate>
</item>

<item>
<title>105岁老翁与50岁女士视频相亲</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=7</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:39:00</pubDate>
</item>

<item>
<title>美9岁男童打电玩治愈脑瘫 开始学着走路</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=6</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:37:00</pubDate>
</item>

<item>
<title>奥运女飞人跑不过毛贼 眼看3抢匪逃跑</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=5</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:36:00</pubDate>
</item>

<item>
<title>媒体公布法国“变脸”女士术后的首张照片</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=4</link>
<author>admin</author>
<pubDate>2006-3-23 下午 10:34:00</pubDate>
</item>

<item>
<title>QQ2006 Beta1提前曝光 3D QQ秀非常抢眼</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=3</link>
<author>admin</author>
<pubDate>2006-3-22 下午 01:32:00</pubDate>
</item>

<item>
<title>北京2008年第29届奥运会吉祥物――福娃</title>
<link>http://127.0.0.1/hscms/news/view.asp?id=1</link>
<author>admin</author>
<pubDate>2006-2-13 下午 12:51:00</pubDate>
</item>

</channel>
</rss>
